Ads By Google

Watch my Latest Video on YouTube!

April 7, 2022

Checkm8 Compatible Devices List

 In this post I am going to list the devices which are compatible with Checkm8 Bootroom Exploit! Checkm8 is compatible with A5 to A11 devices! I have listed all of the devices so it is easier for you to check if your device is compatible with the exploit or not!


Compatible Devices:

A5/A5X

iPhone 4s

iPad 2

iPad Mini (1st Gen)

iPad (3rd Gen)


A6/A6X

iPhone 5

iPhone 5C

iPad (4th Gen)


A7

iPhone 5s

iPad Air

iPad Mini 2

IPad Mini 3


A8/A8X

iPhone 6

iPhone 6 Plus

iPad Mini 4

iPad Air 2


A9/A9X

iPhone 6s

iPhone 6s Plus

iPhone SE (1st Generation)

iPad (2017) 5th Gen

iPad Pro (12.9 inch) 1st Gen

iPad Pro (9.7 inch)


A10/A10X

iPhone 7

iPhone 7 Plus

iPad (2018, 6th Gen)

iPad (2019, 7th Gen)

iPad Pro 10.5" (2017)

iPad Pro 12.9" 2nd Gen (2017)


A11

iPhone 8

iPhone 8 Plus

iPhone X


Apple TV 3rd Generation

Apple TV 4

Apple TV 4K

iPod touch 5th Gen

iPod touch 6th Gen

iPod touch 7th Gen

Apple Watch Series 1/2/3










Recommended by Amazon for YOU!